<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 9</title>
</head>
<body>

    <script>
        //Ecrire une action qui fournit les félicitations ou l’ajournement d’un élève suivant sa note en utilisant Si-alors-sinon.

        let studentEvaluation = "40";
        let result = "";
        if (studentEvaluation>=50) {
            result = "Vous êtes admis!"
        }
        else if (studentEvaluation <50) {
            result = "Vous n'êtes pas admis!"
        }
        console.log(result);
        
    </script>
</body>
</html>